Author Topic: .NET Framework Initialization Error  (Read 31633 times)

Offline Danny Schindler

  • Newbie
  • *
  • Posts: 3
    • View Profile
.NET Framework Initialization Error
« on: May 25, 2012, 04:40:54 AM »
'Unable to find a version of the runtime to run this application'

I have .NET 4 installed on my XP machine but I get this error.
I see from another link it needs .NET 3.5. Would I have to downgrade?

Offline Justin Chalfant

  • Patch My PC Support
  • Administrator
  • Hero Member
  • *****
  • Posts: 2101
    • View Profile
    • Patch My PC Support
Re: .NET Framework Initialization Error
« Reply #1 on: May 25, 2012, 05:36:10 AM »

Offline Danny Schindler

  • Newbie
  • *
  • Posts: 3
    • View Profile
Re: .NET Framework Initialization Error
« Reply #2 on: May 25, 2012, 07:53:26 AM »
Thanks. It works fine on my Vista with 3.5 but I need .NET 4 on the other PC.
Will your app. be compatible any time soon?

Offline Justin Chalfant

  • Patch My PC Support
  • Administrator
  • Hero Member
  • *****
  • Posts: 2101
    • View Profile
    • Patch My PC Support
Re: .NET Framework Initialization Error
« Reply #3 on: May 25, 2012, 09:28:32 AM »
.NET 4.0 and .NET 3.5 can both be installed on the same machine.

Offline Danny Schindler

  • Newbie
  • *
  • Posts: 3
    • View Profile
Re: .NET Framework Initialization Error
« Reply #4 on: May 26, 2012, 01:39:48 PM »
Ok thanks, will try again

Offline areis22

  • Newbie
  • *
  • Posts: 7
    • View Profile
Re: .NET Framework Initialization Error
« Reply #5 on: August 21, 2012, 08:51:53 AM »
You should really put a little note that mentions requiring .Net 3.5. It can be quite misleading.

Offline Justin Chalfant

  • Patch My PC Support
  • Administrator
  • Hero Member
  • *****
  • Posts: 2101
    • View Profile
    • Patch My PC Support
Re: .NET Framework Initialization Error
« Reply #6 on: August 22, 2012, 06:49:01 AM »
ON the website?

Offline areis22

  • Newbie
  • *
  • Posts: 7
    • View Profile
Re: .NET Framework Initialization Error
« Reply #7 on: August 23, 2012, 08:16:40 AM »
Wherever you see fit. Maybe a requirement/prereq page.